#This conffile packages successfully a Kegel toolchain built by crosstool-0.38
#with setup:
# eval `cat arm.dat gcc-4.0.1-glibc-2.3.2-hdrs-2.6.11.2.dat` sh all.sh --notest

COMPILER_NAME		= arm-linux-ct401-2.3
ALIEN_TC		= yes

COMPILER_PACKAGE	= scratchbox-toolchain-arm-gcc4.01-glibc2.3
ARCH			= arm
SUB_ARCH		= arm
VENDOR			= unknown-
TOOLCHAIN_PREFIX_END    = gnu-
TARGET_END		= -gnu

HEADERS_DIR		= $(COMPILER_DIR)/$(TARGET)/include
LINUX_HEADERS_SUBDIRS	= linux asm
LINUX_HEADERS_VER	= 2.6.11.2

LIBC_VER		= 2.3.2
LIBC_FILES_BINS		= $(TARGET)/bin $(TARGET)/sbin
LIBC_FILES_LIBS		= $(TARGET)/lib

BINUTILS_FULLVER        = 2.16.1-0+sb1

CC_VER			= 4.0
CC_GCCVER		= 4.0.1
CC_FULLVER		= 4:$(CC_GCCVER)
CC_DEBIAN_DIR		= gcc-3.4-debian


CHECKSUM_FILE 		= ../../$(CONFIG:.conf=.checksums)

